Subject: Re: mboned: How to get a feed or otherwise get traffic? Tool situation?

From: Toerless Eckert <[email-masked]>
Date: Sat, 4 Jun 2005 00:25:30 -0700

If your ISP can not provide you with multicast, change the ISP.

On Thu, Jun 02, 2005 at 12:26:36PM -0700, [email-masked] wrote:
> 
> [email-masked] operates an mcast prefix aggregation network (aka 
> distributed L3 MIX) and provides mcast feeds of all flavors - PNI, VNI, 
> MIX, and Tunnels.
> 
> Send them email.
> 
> Greg
> 
> On Thu, 2 Jun 2005, Anssi Porttikivi wrote:
> 
> > Hello,
> > 
> > My name is Anssi Porttikivi and I work for an IT training company traditionally focusing on training of the staff of the ISPs and teleoperators. We would like to start testing public, cross-organization multicasting, but it might be that I can not get an Mbone feed from our own ISP. Can anyone point me to some more information, I find it hard to google for up-to-date Mbone deployment info? What happened to www.mbone.com, anyway?
> > 
> > Yours,
> > Anssi9
> > 
> > _______________________________________________________________
> > user interface: http://darkwing.uoregon.edu/~llynch/mboned.html
> > web archive:  http://darkwing.uoregon.edu/~llynch/mboned/
> > 
> 
> _______________________________________________________________
> user interface: http://darkwing.uoregon.edu/~llynch/mboned.html
> web archive:  http://darkwing.uoregon.edu/~llynch/mboned/

-- 
Thanks
   Toerless Eckert
   
_______________________________________________________________
user interface: http://darkwing.uoregon.edu/~llynch/mboned.html
web archive:  http://darkwing.uoregon.edu/~llynch/mboned/